---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-tiny-vm-gcp
name: alpine-3.23.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:07:36.666383'
uploaded: '2026-04-18T00:43:43.694105'
signed: '2026-04-18T00:43:50.594604'
released: '2026-04-19T17:01:15.442053'
artifacts:
metadata_updated: '2026-04-19T17:01:15.442393'
